Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065130 - [GSS] (6.3.0) Upgrade Xalan 2.7.1-redhat-4 to 2.7.1-redhat-5
Summary: [GSS] (6.3.0) Upgrade Xalan 2.7.1-redhat-4 to 2.7.1-redhat-5
Keywords:
Status: CLOSED DUPLICATE of bug 1087991
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: XML Frameworks
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER10
: EAP 6.3.0
Assignee: Jason Greene
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-14 01:21 UTC by Kyle Lape
Modified: 2015-01-20 16:25 UTC (History)
7 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1175982 (view as bug list)
Environment:
Last Closed: 2014-08-06 14:39:48 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Kyle Lape 2014-02-14 01:21:12 UTC

Comment 4 Rostislav Svoboda 2014-07-17 06:55:29 UTC
Fixing status

Comment 5 Rostislav Svoboda 2014-07-17 09:20:26 UTC
Verified on EAP 6.3.0 ER10

[rsvoboda@steve jboss-eap-6.3]$ find . | grep xalan
./modules/system/layers/base/org/apache/xalan
./modules/system/layers/base/org/apache/xalan/main
./modules/system/layers/base/org/apache/xalan/main/serializer-2.7.1.redhat-7.jar
./modules/system/layers/base/org/apache/xalan/main/module.xml
./modules/system/layers/base/org/apache/xalan/main/xalan-2.7.1.redhat-7.jar


Xalan already moved to -redhat-7


Note You need to log in before you can comment on or make changes to this bug.